#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fsnotify
version: 0.2.1.1
id: fsnotify-0.2.1.1-AkbOIo6eLZLHcE3mqU7d4W
key: fsnotify-0.2.1.1-AkbOIo6eLZLHcE3mqU7d4W
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
author: Mark Dittmer <mark.s.dittmer@gmail.com>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
abi: 6d292ca1c0f126e98432ca7279dc8a5e
exposed: True
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux
import-dirs: /usr/lib/ghc-8.4.2/site-local/fsnotify-0.2.1.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/fsnotify-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/fsnotify-0.2.1.1
hs-libraries: HSfsnotify-0.2.1.1-AkbOIo6eLZLHcE3mqU7d4W
depends:
    base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2
    text-1.2.3.0 time-1.8.0.2 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    hinotify-0.3.9-2pHCc1XBfzq9qgl5ZMScR6
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             hinotify-0.3.9-2pHCc1XBfzq9qgl5ZMScR6=93bf5fc0b3b74dc0901e77bc4bc8055b
haddock-interfaces: /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html: /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

